<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<universalPassengerVehicles>
    <vehicle xmlFilename="px.xml"  modName="FS19_OBE_Px">
		<passenger exitNodePosition="1 0 0">
            <passengerNode position="0 0.95 -0.686" rotation="0 0 0" spineRotation="-90 0 90" customTargets="true">
                <leftFoot position="0.175 -0.3 0.02" rotation="0 7.307 0"/>
                <rightFoot position="-0.175 -0.3 0.02" rotation="0 -7.307 0"/>
                <rightArm position="0.073 0.103 0.227" rotation="-83.174 167.57 -23.141"/>
                <leftArm position="-0.043 0.003 0.157" rotation="-110.672 -134.714 50.54"/>
            </passengerNode>

            <cameras>
                <camera cameraPosition="0 0 8" rotateNodePosition="0 1 0" rotateNodeRotation="-24 180 0" rotatable="true" limit="true" useWorldXZRotation="true" rotMinX="-1.4" rotMaxX="1" transMin="4" transMax="40">
                    <raycastNode position="0 1.039 1.078"/>
                    <raycastNode position="0 1.644 -0.029"/>
                    <raycastNode position="0 1.295 -1.358"/>
                </camera>
                <camera cameraPosition="0 1.402 -0.726" cameraRotation="-18 180 0" rotatable="true" limit="true" rotMinX="-1.1" rotMaxX="0.4" transMin="0" transMax="0" useMirror="true" isInside="true"/>
            </cameras>
        </passenger>
    </vehicle>
</universalPassengerVehicles>
